.cadres{
	min-width:50px;
	min-height:50px;
	position:relative;
	z-index:1;/* Pour la gestiond des z-index sous IE */
}
/*------------------------------------------------------------------------*/
.cadre_tl, .cadre_tr, .cadre_bl, .cadre_br {
	background:url('images/cadre_coins.png') no-repeat;
	position:absolute;
	width:40px;
	height:40px;
	z-index:-1;
	
}
.cadre_tl{
	clip:rect(auto 10px 10px auto);/*haut, droite, bas, gauche*/
	left:0;
	top:0;
}

.cadre_tr{
	clip:rect(auto auto 10px 30px);
	right:0;
	top:0;
}
.cadre_bl{
	clip:rect(30px 10px auto auto);
	left:0;
	bottom:0;
}
.cadre_br{
	clip:rect(30px auto auto 30px);	
	right:0;
	bottom:0;
}
/*------------------------------------------------------------------------*/
.cadre_tc, .cadre_bc{
	background:url('images/cadre_hb.png') repeat-x;
	position:absolute;
	height:20px;
	z-index:-1;
}
.cadre_tc{
	clip:rect(auto auto 30px auto);
	left:10px;
	top:0;
	right:10px;
}
.cadre_bc{
	clip:rect(10px auto auto auto);
	left:10px;
	bottom:0;
	right:10px;
}
/*------------------------------------------------------------------------*/
.cadre_lc, .cadre_rc{
	background:url('images/cadre_gd.png') repeat-y;
	position:absolute;
	width:40px;	
	z-index:-1;
}
.cadre_lc{
	clip:rect(auto 10px auto auto);
	top:10px;
	left:0;
	bottom:10px;
}
.cadre_rc{
	clip:rect(auto auto auto 30px);
	top:10px;
	right:0;
	bottom:10px;
}
/*------------------------------------------------------------------------*/
.cadre_body{
	margin:10px 10px 10px 10px;
	background:#d6d6d6;
	padding:10px;	
}